/*===================== SECTION FIRST OF WEBSITE ===========================*/

.section-first {
    margin-top: 4.6875vw;
    height: 16.11458vw;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 1vw;
    z-index: 3;
    align-items: center;
    justify-content: center;
}
.section-first::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 37%);
    z-index: 2;
}

.section-first span.h1 {
    font-size: var(--h2-size);
    color: var(--color-white);
    font-family: var(--font-lemon);
    font-weight: bold;
    line-height: 3.1656vw;
    text-align: center;
    z-index: 4;
}
.section-first .design-custom {
    width: 22.12vw;
    height: 0.6921vw;
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7494%) hue-rotate(30deg) brightness(126%) contrast(99%);
    z-index: 4;
}

.content-details {
    margin: 2.677083vw 2.708333vw;
    padding: 2vw;
    background: white;
}
.content-details * {
    line-height: 2.5vw;

}

@media (max-width:768px) {

    /*===================== SECTION FIRST -- CONTACT OF WEBSITE ===========================*/

    .section-first {
        margin-top: 22vw;
        height: 31.11458vw;
        gap: 3vw;
    }
    .section-first span.h1 {
        margin-top: 3vw;
    }
    .section-first .design-custom {
        width: 47.12vw;
        height: 5.6921vw;
    }
    .content-details * {
        line-height: 7.5vw;
    }


}